

Article 12030 of soc.culture.china:
Path: bsu-cs!iuvax!mailrus!jarvis.csri.toronto.edu!utgpu!watmath!watdragon!violet!rzhu
>From: [email-masked] (Rupert Zhu)
Newsgroups: soc.culture.china
Subject: Passport Problem: Case Discussions  (Q-9)
Keywords: Stay in US with ABC;  Getting Green Card Now;  J-2er Seeks Job
Message-ID: <[email-masked]>
Date: 24 Feb 89 00:39:57 GMT
Sender: [email-masked]
Lines: 236

=============== Information from Xiaoping Yuan's Friend ==================

The messages delivered here are for your information, correction, supplement
and comment.  Read all posting on the series to get entire information.

For the LISTING OF COMPLETE COLLECTION of the series, see <<Passport Problem,
Q & A: A Few Words From The Author (G-3)>> posted on 26th of January 1989.

I am neither an US INS officer nor a PRC officer, following case discussions
are based on the information I have.
------------------------------------------------------------------------------

Case 1:
~~~~~~

     I am interested about Part III ( ..Change J-1 to F-1), I also hope to know
if it is possible to change J-1 to F-2, because I am F-1, but my wife is J-1, We
are married in PRC( before came to US).  The only reason we got different visa
is different policy in two Universities after May 1987.  (But we join now.)
     My wife is self-supported (Zi Fei). She get R.A. from university.  So she 
did not get any support from PRC and work unit.
     Part IV (.. Your little ABC) sounds interesting to us too.
Does little ABC is helpful in changing J-1 status?
     Do you know if it is possible for F-1 to get green card immediately, that 
means do not need to first change to H-1, etc.  Then can get it.

Discussion on Case 1:
~~~~~~~~~~~~~~~~~~~~

1. Whether she can change her status from J-1 to F-2 depends on your university,
   if your foreign student advisor agrees to issue a form I-20 with her name on
   it as your dependent, she may get the change done.  However, she is still
   subject to the two-year home country stay rule if her major is on the PRC
   Skills List and if she came here after July 1984, though she is 
   self-supported (see Q-5 ... Q-8).

2. We will discuss if your ABC is helpful in your case in case 2 of this 
   article.

3. There are several possible ways to get US green card immediately:
   i)   Seeking political asylum if one gets a fast approval (for F-1er, it's
        even harder that seeking a job in many cases).  Last week, a PRCer who
        flew to US from Singapore with a forged US visa was granted asylum in
        immigration court for the reason of having two children (US INS strongly
        disagrees the judgment and will appeal to a higher court because they 
        believe the Chinese man is not subject to any political persecution,
        they argued if so, the man would not have been issued a PRC passport).
   ii)  Marry an US citizen, a conditional green card (the people in Chinatown
        call it "white card" though it's green) will be issued immediately if
        the person concerned passes the INS interview.  Two years after the
        issuance of "white card", if INS are convinced that the marriage is
        true and not broken, the conditional green card will be changed to
        regular one.  Legally, the only difference between regular one and 
        conditional one is the later one must be confirmed by INS two years 
        later.  As for the other aspects, there is no difference.  Please
        see Q-5 for the situation of J-1ers in this issue.
        If one marries an US green card bearer, he/she has to go through P-2
        procedure (see G-6), the actual waiting time is about twenty months.
        There are so many stories about Chinese students in this issue, but
        it should be discussed in the proposed subtopic "Divorce and marry:
        passport/visa problem for PRC students in US".
   iii) If one is a son/daughter of US citizen, he/she may get green card 
        immediately via P-1 or P-4 procedure (see G-6).  Currently, the 
        waiting time for PRCers applying for P-1 is zero, for P-2 is eight 
        months, for P-3 is nine months, for P-4 is zero months, for P-5
        is ninety months and P-6 is currently suspended (may be for long time).
        The waiting schedule is announced monthly by major Chinese newspapers 
        published in US.

-------------------------------------------------------------------------------

Case 2:
~~~~~~

I have a friend who wants me to ask you some questions
about the J-2 visa holder.  Here is his story:

He is a graduate student here at a university on J-1
visa.  Because the fact of that he got his first year financial
support from PRC and came here later than 1984, he seems have no way
to stay here without spending two years back in China (?).

His wife came here to join him with J-2 visa.  Then, she was admitted
as a graduate student at the same school.  Because the Office of International
Services of the school told her that she could stay on her
J-2 visa or change to J-1 visa, but there is no way to change to F-1
visa, she decided to stay on her J-2 visa.

Right now the wife is about to get her Master degree and start the job
hunting.  What in their mind was simple:  the wife try to stay here
with their little ABC, and the husband may go back to China after getting
Ph.D.  If the things in China are OK, the wife and the child will go
back to China.  Otherwise, the husband can come to US two years later.

When he told me their plan, I asked them to check their passports
because I remember that in one of your messages there is a student
who had problem because there is some thing on his passport said
he was Comm. country supported.  The thing that surprises them is that
both passports have a stamp says "bearer is subject to section
212(e).  two year rule does apply".  But, on the I-94 form, only
husband's has a handwritten "sector 212(e)".

BTW, wife's passport is a light brown one and the husband's passport
is a dark brown one.

Here is the question:

1) Is it true that a J-2 visa has the same restrictions against the
   corresponding J-1? 

2) Is it possible to change a J-2 visa to H-1 ? Because J-2 visa is legal
   for working, what kind of reason should be submitted to INS for the H-1 ?

3) Is there any way of leading J-2 to PR ?

4) Can she stay here with their ABC?

Discussion on Case 2:
~~~~~~~~~~~~~~~~~~~~

1) Yes, it's true, please see Q-6 for details about the restrictions of J-2.

2) It's very difficult due to the reason in above (1).  J-2ers may get working
   permit if they can prove that their financial situation changes after they
   came here.  The working permit/J-2 visa expires as the corresponding J-1 
   expires.
   If a J-2ers seek job on US job market, they may be rejected as those J-1ers
   are rejected.  I know several PRC J-1ers and J-2ers, they have been hunting
   for jobs since last Sept. and no luck.  Each time when they went to a final
   interview, they were asked to take their passport with them (they simply
   hid their J-1 status in their resumes and application letters).  They were
   rejected when the lawyers of prospective employers checked their current
   visa status.  One of them is lucky, he got his status changed to F-1 and
   preliminarily accepted by a company though his passport has a J-1 stamp.

   BTW, it seems that US INS and employers don't care what kind of passport
   a foreigner is bearing in this issue, it has nothing to do with them that
   who issued you what kind of passport, otherwise, US consuls would not have
   issued some F-1 visa on PRC dark brown passports.

3) There is some way, but basically the same as those for J-1ers.  See Q-5
   through Q-8.

4) Generally speaking, a foreigner cannot stay in US under unique reason that
   he/she has to make living for his/her US citizen baby as per INS code.
   This is because that they may take the baby back to their home country and
   the citizenship of the baby won't be hurt (see Part IV, T-4 and Q-4).

   When the ABC is twenty-one years old, he/she may petition green card for
   his/her parents (see G-6).
   If the parents were on J-1/J-2 and haven't stayed in home country for two
   years nor got a waiver when their ABC petitions green card for them, they
   may still have trouble though many years has passed.

   It is said some PRC J-1ers/J-2ers have made their mind that they will stay
   in US even if they are out of legal status until their ABC grows up while
   they may make their livings by ... (you know, many ways).  At least, in my
   school, there seem such cases.

------------------------------------------------------------------------------

Case 3:
~~~~~~

I will highly appreciate that if you and your friend can give
me one sentence clarification of my understanding in your
post of "J-2 to F-1 Case" (Q-6).  You mentioned that there might be
a trouble when he/she applies for Green card, do you imply that 
there won't be any trouble for him/her to transfer to H-1 
(as in the case of J-1, in general, transferring to H-1 is impossible 
before completing the obligation of 2-year rule).

Discussion on Case 3:
~~~~~~~~~~~~~~~~~~~~

Yes, it's implied that it's quite possible to switch to H-1/H-2 later if 
he/she changes form J-2 to F-1 now.  The reason is that INS usually doesn't 
thoroughly check one's visa history if that one only apply for H-1/H-2.  

On the other hand, H-1/H-2 is "non-immigration working visa", the employer
just fills in one form to file the H-1/H-2  for the employee with INS and INS 
takes a few days to process it.  A SCC netter once said in SCC last year, in 
Florida, INS took only two or three days to approve an H-1/H-2.

As for labor certificate, it's processed in the US Dept. of Labor and its
issuance has nothing to do with INS (labor certificate is not a working permit,
it's only a proof of that the bearer is a kind of professional in short supply
on US job market), so, he/she might not have big trouble until applying for 
green card.

Many foreign students get green card by going through following path:

F-1/F-2/(J-1/J-2) --> H-1/H-2/H-4 --> Labor certificate --> P-3 (see G-6).

----------------------------------------------------------------------------

Case 4:
~~~~~~

Some of the J-1's here (either comes from mainland or Taiwan) have their 
IAP-66 forms where no "2 years home country residency requirement" is 
specified.  It is said that this kind of J-1's would be treated as F-1's as 
far as employment concerned.  Is it true?  Will there be any trouble for them 
to apply for a H-1, or say, a green card when they get a job?  

Discussion on Case 4:
~~~~~~~~~~~~~~~~~~~~

I have little information on this issue, let me try.  If you are mainlander,
If you came to US after July 12, 1984 and your major here is on the PRC Skills
List (the version before Jan. 19, 1989), no matter whether your J-1 visa stamp
specifies "two years home country residency requirement" or "2XXX" code (see
Q-8), you are subject to the rule.  If you are not in above category, you may
be exempt from the rule.  The problem is that most lawyers of US employers
and INS officers are very sensitive to PRC J-1ers, so it's probably still hard
for you to get hired by such employers because they don't quite understand the
difference between two type of J-1's, though some of them should be treated as
F-1ers in many cases.

If you are from Taiwan, since Taiwan hasn't provided any Skills List to US, so
you are not subject to the two-year rule theoretically.  But I have no idea
about what's going on in practice in this issue.

------------------------------------------------------------------------------

Coming-up Information:        Passport Problem
~~~~~~~~~~~~~~~~~~~~~

Case Discussion :     Q-10, Family members' passport problems, F-2, parents
                            and finance/e

                      Q-11, Switch to US from Europe;  Change visiting scholar
                            to student

                      Q-12, Settle I-94 before visiting home;  Renew light 
                            brown passport
           
============================ THE END OF Q-9 ==============================